Error

two or more packages specified (libpcp3 libsane-extras)